<?php
require'f_barnbuddy.php';
$cost=$conn->query('SELECT`id`,`nume`,`timp`FROM`barnbuddy_magazin`WHERE`id`="'.$pid.'"')->fetch_row();
if($cost[0]==0)
{
http_response_code(410);
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Fertilizarea aleasă nu a fost găsită!<br />Probabil a fost ștearsă!';
require'f_jos.php';
}
$titlu='Utilizează fertilizare '.$cost[1];
require'f_sus.php';
if($conn->query('SELECT COUNT(*)FROM`barnbuddy_plante`WHERE`de`="'.$de.'"&&`pid`="'.$pid.'"')->fetch_row()[0]==0)
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai cumpărat fertilizarea '.$cost[1].'!';
elseif($conn->query('UPDATE`barnbuddy_membrii`SET`dataplantare`="'.($barnbuddy[6]-($cost[2]*3600)).'"WHERE`de`="'.$de.'"'))
{
$conn->query('DELETE FROM`barnbuddy_plante`WHERE`pid`="'.$pid.'"&&`de`="'.$de.'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Pentru că ai utilizat fertilizarea '.$cost[1].', ai redus timpul cu '.$cost[2].' ore!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';